<?xml version="1.0" encoding="UTF-8"?>
<workingSetManager>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1544985623411_0" label="Window Working Set" name="Aggregate for window 1544985623411"/>
</workingSetManager>